Bug 1110028 - hawtbuf : please provide EL6 and EL7 versions in EPEL
Summary: hawtbuf : please provide EL6 and EL7 versions in EPEL
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: hawtbuf
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: gil cattaneo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1110024
TreeView+ depends on / blocked
 
Reported: 2014-06-16 20:46 UTC by Darryl L. Pierce
Modified: 2015-09-26 15:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-26 15:50:47 UTC
Type: Bug


Attachments (Terms of Use)

Description Darryl L. Pierce 2014-06-16 20:46:57 UTC
Please provide version for RHEL6 and 7 via the EPEL repository.

Comment 1 gil cattaneo 2014-06-16 21:56:01 UTC
if you want maintain this package on EPEL, i am glad to give you all permission for do this. i am not interested to care package for these branches

Comment 2 Darryl L. Pierce 2014-06-17 12:39:58 UTC
(In reply to gil cattaneo from comment #1)
> if you want maintain this package on EPEL, i am glad to give you all
> permission for do this. i am not interested to care package for these
> branches

I would do that. I'll request comaintainer status and re-open this BZ until I build the package.

Comment 3 Fedora Update System 2014-08-21 18:58:01 UTC
hawtbuf-1.9-10.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/hawtbuf-1.9-10.fc19

Comment 4 Fedora Update System 2014-08-23 01:56:48 UTC
Package hawtbuf-1.9-10.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing hawtbuf-1.9-10.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-9683/hawtbuf-1.9-10.fc19
then log in and leave karma (feedback).

Comment 5 Jaroslav Reznik 2015-03-03 17:18:39 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22


Note You need to log in before you can comment on or make changes to this bug.